<LI>[field:global runphp='yes' name=autoindex]
$a="<SPAN class='num active'>";
$b="</SPAN>";
$c="<SPAN class='num'>";
if (@me > 3) @me = $c.@me.$b;
else @me = $a.@me.$b;
[/field:global] <SPAN class=tit>
  <A class=gray href="[field:arcurl/]">[field:title/]</A></SPAN> </LI>